---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.5-x86_64-bios-cloudinit-vm-gcp
name: alpine-3.20.5-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T16:58:08.003490'
uploaded: '2025-01-08T17:04:56.159226'
signed: '2025-01-08T17:05:08.123399'
released: '2025-01-08T17:05:26.097747'
artifacts:
metadata_updated: '2025-01-08T17:05:26.098183'
